Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hello 
im so unsatisfied with shopping with counterpoint. first the delivery was very late and they called me twice to check on my address because they said the address is wrong. second, when I got the package I found out that they completely changed the three items with another pattern. I ordered the grey floral  pajama, hat, and swaddle as you can see in my email receipt but instead they sent me a beige pajama, hat , and swaddle.

im so upset and I don't think I will shop with you again, and I need somebody to come and exchange the  clothes as soon as possible because I'm about to deliver my baby. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156483